﻿
@{
    ViewData["Title"] = "Denegado";
    Layout = "~/Views/Shared/_LayoutLogin.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Denegado</title>
</head>
<body>
</body>
</html>

